EasySocial 2.2.6

EasyDiscuss 4.0.21 Update

EasyDiscuss 4.0.21 Update

​Today, we would like to announce the immediate availability of EasyDiscuss 4.0.21. This update addresses a possible xss vulnerability that allows exploitation of external scripts that can be injected onto your site content. 

Aside from the xss vulnerability fix, we had also push out the latest bug fixes and other minor enhancements as well. If your site still runs on versions prior to 4.0.21, kindly update to the latest version as soon as possible.

Upgrading to EasyDiscuss 4.0.21 is rather a straightforward process. If you need any assistance with this upgrade at all, just get in touch with us on our forums and our support guys will be there to assist you. Please also refer to our changelog button below to see the entire changes and fixes applied.

We would like to also take this opportunity to thank Mattia Furlani​ for the report of the possible XSS attacks.

30% Off EasyDiscuss Renewals

Last but not least, you may use the coupon code DISCUSS30 to get 30% off on your expired EasyDiscuss (single) licenses Be quick as this offer lasts till Jan 11th, 2018 only. Stay tuned, exciting news are coming up real soon! :)

 

Comments (0)

There are no comments posted here yet